@charset "utf-8";
@import url("add.css");


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font-family: "メイリオ", Meiryo, Arial, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
font-size: 87.5%;
line-height: 1.5;
color:#333333;
}

/*お詫び文
------------------------------------------------------------*/
.infonews{
  color:white;
  text-align: center;
  padding:20px 15px;
}
.infonews h2{
  color: orange;
  font-size: 25px;
}
.infonews p{
  /* font-size: 16px; */
  font-size: 20px;

  line-height: 2;
}
.infonewslinkbox{
  margin: 2rem 0 1rem;
  text-align: center;
}
.infonewslinkbox a{
  background: #df4f53;
  border: 1px solid #df4f53;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  padding: 1rem 2rem;
}
.infonewslinkbox a:hover{
  background: white;
}

/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#624e24;
}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline: none;
color:#927a49;
}


/**** Clearfix ****/
.nav .panel:before,nav .panel:after, nav#mainNav:before,nav#mainNav:after, .newsTitle:before,.newsTitle:after{content: ""; display: table;}
nav .panel:after,nav#mainNav:after,.newsTitle:after{clear: both;}
nav .panel,nav#mainNav,.newsTitle{zoom: 1;}


/* フォーム
------------------------------------------------------------*/
input[type="text"],input[type="email"], textarea{
vertical-align:middle;
width:90%;
font-size: 100%;
line-height:30px;
height:30px;
padding:1px 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
color:#555;
background:#fcfcfc;
}

textarea{
height:auto;
line-height:1.5;
}

input[type="submit"],input[type="reset"],input[type="button"], button[type="submit"]{
padding:10px 50px;
background: #f1c8b9;
border:0;
font-size: 15px;
color:#333;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover, button[type="submit"]:hover{
opacity: .8;
cursor:pointer;
}

*:first-child+html input[type="submit"]{padding:3px;}


/* レイアウト
------------------------------------------------------------*/
.inner{
margin:0 auto;
width:960px;
}


#header{
  overflow:hidden;
  padding-bottom: 10px;
}

#wrapper {
  overflow: hidden;
}

/*#content{

}

#footer{

}*/


/* ヘッダー
*****************************************************/

/* ロゴ (サイトタイトル)
----------------------------------*/
#header h1{
clear:both;
float:left;
color: #333333;
font-size:160%;
font-weight:bold;
}

/* トップページ　スライド画像
----------------------------------*/
#mainImg{
	text-align:center;
	margin: 0 auto;
	z-index:0;
	height: 100vh;
}


/* タイポグラフィ
*****************************************************/
/*h2.title{

}*/

h2.first{margin-top:0;}

ul.thumb {
  margin-bottom: 10px;
}

ul.thumb li {
  padding: 10px 0;
  border-bottom: 1px solid #333333;
}

.post p{padding-bottom:10px;}

.post ol li{list-style:decimal;}

.post h1{
margin:20px 0;
padding:5px 0;
font-size:150%;
color: #252525;
border-bottom:3px solid #3c2f13;
}

.post h2{
margin:10px 0;
padding-bottom:2px;
font-size:130%;
font-weight:bold;
color: #252525;
border-bottom:2px solid #3c2f13;
}

.post h3{
/* margin:10px 0; */
font-size:150%;
font-weight:normal;
/* color:#2e2c2c; */
/* border-bottom:1px solid #3c2f13; */
}

.post table{
border: 1px #2e2c2c solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px;
}

.post table th{
padding:7px 10px 7px 5px;
border: #2e2c2c solid;
border-width: 0 0 1px 1px;
font-weight:bold;
color:#fff;
background:#4f4d4d;
}

.post table td{
padding:7px 5px;
border: 1px #2e2c2c solid;
border-width: 0 0 1px 1px;
background:#fff;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

img.aligncenter {
display: block;
margin:5px auto;
}

img.alignright, img.alignleft{
padding:4px;
margin:0 0 2px 7px;
display:inline;
}

img.alignleft{margin: 0 7px 2px 0;}

.alignright{float:right;}
.alignleft{float: left;}


/* 更新情報
-------------*/

.news p{
clear:both;
padding-bottom:2px;
border-bottom: 1px solid #bab48d;
}

.news p a{
display:block;
padding:5px 0;
color:#252525;
}

.news span{padding-left:10px;}

.news a:hover span{color:#927a49;}



/* フッター
*****************************************************/

#footer .f_top {
  padding:30px 0 10px;
/*   background: #ccc; */
}

#footer .f_bottom {
  padding: 10px 0;
}

#footer ul{
font-size:95%;
max-width: 650px;
margin: 0 auto;
}

#footer ul ul{padding-bottom:0;width:auto;}

#footer ul li{
display:inline-block;
vertical-align:text-top;
text-align:left;
}


#footer ul li a{
display:inline-block;
overflow:hidden;
color: #fff;
line-height: 1;
}

#footer ul li a:hover {
  text-decoration: underline;
}

*:first-child+html #footer ul li{display:inline;}
*:first-child+html #footer ul ul,*:first-child+html #footer ul li li a,*:first-child+html #footer ul li li{display:none;}

#copyright{
clear:both;
padding:5px;
text-align:center;
font-style:normal;
font-size:85%;
zoom:1;
}


/* page navigation
------------------------------------------------------------*/
.pagenav{
clear:both;
width: 90%;
height: 30px;
margin: 5px auto 20px;
}

.prev{float:left}

.next{float:right;}

#pageLinks{
clear:both;
color:#4f4d4d;
text-align:center;
}


/* トップページ 最新記事3件 + お勧め商品
------------------------------------------------------------*/
.thumbWrap{
width:645px;
margin-right:-20px;
}

.thumbWrap li{
float:left;
width: 195px;
margin:0 20px 0 0;
padding:2px 0 40px;
background:none;
}


/* 最新記事リンク */
ul.thumb h3{
margin-top:10px;
padding:1px;
font-weight:normal;
font-size:100%;
text-align:center;
background:#fff;
border:1px solid #bcbcbc;
}

ul.thumb h3 span{
display:block;
padding:2px 3px;
background:#dedabc;
}

ul.thumb h3:hover{background:#f1efe4;}

ul.thumb h3:hover span{background:#e3dfc4;}

/*flex_box*/
div.flex_box, .flex_box {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack:justify;
	-webkit-justify-content: space-between;
    justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
div.flex_box > div, .flex_box > div {width: 48%;}
div.flex_box div.thcal, .flex_box div.thcal {width: 33%;}
div.flex_box div.focal, .flex_box div.focal {width: 25%;}
div.flex_box, .flex_box_item {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
  /*-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;*/
}

/* 調整 */
img { vertical-align: middle;}
strong { font-weight: bold;}
a:hover img { opacity: 0.8;}


/*!追加*/

div.simply-scroll {
	width: 100%;
}

.simply-scroll-container {
    position: relative;
}
div.simply-scroll .simply-scroll-clip {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.simply-scroll-list {
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.simply-scroll-list li {
    float: left; /* Horizontal scroll only */
    padding: 0;
    margin: 0;
    width: 481px;
    height: 319px;
}
.simply-scroll-list li img {
    display: block;
}



/*common*/
.center {text-align: center;font-size: 1.3em;}
.posi_rel {position: relative;}
.posi_ab {position: absolute;}
.bold {font-weight: bold;}
.red {color: #f00;}


/* メインメニュー PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px){
  nav#mainNav{
  clear:both;
  position:relative;
  z-index:200;
  }

  /*.panel ul{
  }*/

  .panel ul li{
  float: left;
  position: relative;
  width: 12%;
  height:50px;
  }
  
  .panel ul li:nth-of-type(4) {
	  width: 16%;
  }

  .panel ul li a{
  display: block;
  text-align: center;
  color:#fff;
  }

  nav div.panel{
  display:block !important;
/*   float:left; */
  }

  a#menu{display:none;}

  /* 親メニュー */
  /* .panel ul li.current-menu-item a, .panel ul li a:hover, .panel ul li a:active, .panel ul li.current-menu-parent a{
    background:#2d2c2d;
  } */

  .panel ul ul{width:160px;}

  .panel ul li ul{display: none;}

  .panel ul li li{
  float: none;
  height:40px;
  line-height:40px;
  width:160px;
  padding:0;
  }

  .panel ul li:hover ul{
  display: block;
  position: absolute;
  top:40px;
  left:-7px;
  z-index:500;
  }

  .panel ul li li a{
  width:100%;
  height:40px;
  padding:0;
  line-height:40px;
  font-size:95%;
  text-align:left;
  }

  .panel ul li li a span{padding:0 10px;}

  .panel ul li li a:hover,.panel ul li li.current-menu-item a{color:#fff;}

  .panel ul li:hover ul li{
  margin:0;
  background: #2d2c2d;
  border-bottom:1px dotted #4f4d4d;
  }

  .panel ul li:hover ul li:last-child{
  border:0;
  border-radius:0 0 6px 6px;
  }
}


/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px){
	#mainNav a.menu > span { display: none;}


	section.concept h2 {width: 30vw; right: 0; left: 0; margin: auto; font-size: 2.5vw;}
	div.news_area.flex_box article.half_box {padding-top: 0;}
	  
	header#header h1 {width: auto;}
	header#header nav {display: none;}
	header#header div.inner > ul {width: 23%;}
	
	div.guide_page section.rental_section div.inc_inner {width: 90%;}
	div.guide_page div.inc_flex_inner {width: 90%;}
	
	div.page_nav a.next, div.page_nav a.prev {width: 23%;}
	div.page_nav div.inc_inner:after {width: 10%; right: -23%;}
	div.page_nav div.inc_inner:before {width: 10%; left: -23%;}
	div.page_nav a.next {right: -23%;}
	div.page_nav a.prev {left: -23%;}
    
    p.izumi{width: 90%;margin: 0 auto;font: 1em;text-align: left;}
    div.izumi_flex{width: 95% !important;margin: 0 auto;}
    div.izumi_img{width: 50% !important;margin: 0 auto 40px;}
    
    div.guide_page div.inc_flex_inner div.fivecal{width: 31%;/*48%;*/}
	
}


/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){
  #wrapper, #header, .inner{width:100%;}

  #header h1, #header h2{padding:10px;}
  #headerInfo{padding-right:10px;}

  .panel ul, .thumbWrap{margin:0 auto;}
  .panel ul ul{padding:0;}

  nav div.panel{float:none;}

/*   #mainImg img{width:98%;height:auto;} */

  #content, #sidebar{
/*   width: 95%; */
  clear:both;
  float:none;
  margin:0 auto;
/*   padding: 10px 0; */
  }

  #banners{width:100%;margin:0 auto;text-align:center;}
  #banners p{width:30%; float:left;margin:0 1% 0 2%;}
  #banners p img{width:100%;height:auto;}

  section.widget_search{text-align:center;}
  #contactBanner{margin:0 auto;}

  #footer{margin:0;border:0;text-align:center;}

  #footerLogo, #footer ul{
  float:none;
  width:auto;
  padding-bottom:20px;
  text-align:center;
  }

  #footer ul{
  padding-top:20px;
/*   border-top:1px solid #ccc; */
  }

  #footer ul ul{padding-top:0;border:0;}
    footer div.flex_box > ul li:last-child{width: 49%;}

  /* 調整 */
  img {
    max-width: 100%;
  }

  #header {
    padding: 10px;
    box-sizing:border-box;
  }

  #header h1,#header h2,.contactInfo {
    margin-bottom: 10px;
  }

  #header h1 {
    text-align: center;
    padding: 0;
  }
  .contactInfo {
    float: none;
  }

  /* #content {
    background: none; 
  } */

  ul.c_banner li{
    float: none;
    margin-bottom: 20px;
  }

  ul.c_banner li:first-child {
    margin-right: 0;
  }

  ul.c_banner li img,#sidebar img {
    display: block;
    margin: 0 auto;
  }
  
  header#header h1 {width: auto;}
  header#header nav {display: none;}
  header#header div.inner > ul {width: 35%;}
  
  div#responsive-menu-container {width: 40%;}
  
  #mainImg {height: 40vh;}
  section.concept h2 {width: 30vw; right: 0; left: 0; margin: auto; font-size: 2.5vw;}
  
  div.news_area.flex_box article.half_box {padding-top: 0;}
  div.news_area.flex_box article.half_box h2 {margin-bottom: 10px;}
  
  ul.thumb li {padding: 3px 0;}
  section.access {padding-top: 40px;}
  footer div.flex_box div.footer_logo,
  div.flex_box > div.half_box,
  div.hot_page p.inner_img {width: 100%;}
  #footer ul,
  footer div.flex_box div.footer_frame {width: 60%; margin: 0 auto;}
  
  div.hot_page {font-size: 15px;}
  div.hot_page div.flex_box > div {width: 100%;}
  div.hot_page div.flex_box > div:nth-of-type(1) {order: 1;}
  div.hot_page div.flex_box > div:nth-of-type(2) {order: 2; padding: 10px 0;}
  div.hot_page div.flex_box > div:nth-of-type(3) {order: 4; padding: 10px 0;}
  div.hot_page div.flex_box > div:nth-of-type(4) {order: 3;}
  div.hot_page div.flex_box > div:nth-of-type(5) {order: 5;}
  div.hot_page div.flex_box > div:nth-of-type(6) {order: 6; padding: 10px 0;}
  
  section.floors {padding: 0 10px; box-sizing: border-box;}
  section.floor_map > div.flex_box > div { width: 100%;}
  div.map_page div.maps img,
  div.map_page div.map_flex:nth-child(2) div.maps img {width: 60%;}
  div.map_page div.map_flex li img {width: 20vw !important;}
  div.map_page div.map_flex:nth-child(1) li:nth-child(1) {bottom: 0;}
  div.map_page div.map_flex:nth-child(1) li:nth-child(2) {left: 9%;}
  div.map_page div.map_flex:nth-child(1) li:nth-child(2) img {width: 15vw !important;}
  div.map_page div.map_flex:nth-child(1) li:nth-child(3) {left: 0%;}
  div.map_page div.map_flex:nth-child(1) li:nth-child(4) img {width: 15vw !important;}
  div.map_page div.map_flex:nth-child(1) li:nth-child(5) img {width: 25vw !important;}
  div.map_page div.map_flex:nth-child(1) li:nth-child(6) {right: -3%;}
  div.map_page div.map_flex:nth-child(1) li:nth-child(6) img {width: 17vw !important;}
  div.map_page div.map_flex:nth-child(2) li:nth-child(2) {top: 42%; right: 2%;}
  div.map_page div.map_flex:nth-child(2) li:nth-child(2) img {width: 15vw !important;}
  div.map_page div.map_flex:nth-child(2) li:nth-child(3) {right: -5%;}

  div.guide_page section.rental_section div.inc_inner {width: 85%;}
    div.guide_page p.guide_text{font-size: 1em;}
    div.guide_page div.inc_flex_inner div.fivecal{width: 30%;}
}


/* 幅648px以下から  トップページの３画像調節
------------------------------------------------------------*/
@media only screen and (max-width: 648px){
  .thumbWrap{width:100%;margin:0 auto;text-align:center;}
  .thumbWrap ul.thumb li{width:30%; float:left;margin:0 1% 0 2%;}
  .thumbWrap img{width:100%;height:auto;}

div#responsive-menu-container {width: 50%;}

div.news_area.flex_box div.half_box,
div.news_area.flex_box article.half_box,
footer div.flex_box div.footer_frame,
div.flex_box > div.half_box,
div.hot_page p.center img,
div.flex_box > div, .flex_box > div,
footer div.flex_box div.footer_logo,
div.map_page div.maps img,
div.map_page div.map_flex:nth-child(2) div.maps img,
div.map_page div.flex_box div.thcal:nth-child(1),
div.map_page div.flex_box div.thcal,
div.map_page div.map_flex_inner,
div.menu_frame div.food_menus,
div.relax_page div.flex_box div,
div.guide_page div.inc_inner,
.post table.contact_table,
header#header h1
{ width: 100%;}

header#header {position: static;}
header#header h1 {text-align: left;}
header#header div.inner > ul {width: 20%; text-align: right;}
ul.header_icon {display: none;}
#mainImg {height: 30vh;}
section.concept {padding-top: 0;}
section.concept h2 {
/*    width: 25vw; */
    width: 35vw; 
    right: 0; left: 0; margin: auto; font-size: 2.7vw;}
div.simply-scroll .simply-scroll-clip,
div.simply-scroll,
div.simply-scroll .simply-scroll-list li,
div.simply-scroll img
{ height: 100px;}

div.simply-scroll img,
div.simply-scroll .simply-scroll-list li {
	width: auto;
}
div.link_area,
section.access { padding: 20px 0;}
div.news_area.flex_box article.half_box {margin-bottom: 20px; padding: 10px; box-sizing: border-box;}
div.news_area.flex_box article.half_box h2 {margin-bottom: 10px;}
div.news_area.flex_box article.half_box h2 img {width: 30%;}
div.news_area.flex_box article.half_box h2:before {margin-right: 1em;}
#footer ul.other_links {text-align: center;}
#footerLogo {margin-bottom: 10px;}

header.under_layout_headerImg {background-size: 100% 100% !important; padding: 25px 0;}
header.under_layout_headerImg h2 {padding: 0 20px; box-sizing: border-box;}
div.under_content h2.sub_title {font-size: 15px;}
div.under_content.bg_white {padding: 20px 0;}

div.hot_page {font-size: 14px;}

ul.maps_thumb {display: none;}

div.guide_page div.inc_flex_inner {padding: 0 10px; box-sizing: border-box;}
div.guide_page div.inc_flex_inner div.focal {width: 48%;}
.post table.guide_table td {padding-left: 5px;}

section iframe {height: 400px;}

div.page_nav div.inc_inner {width: 60%;}
div.page_nav a.next,
div.page_nav div.inc_inner:after {right: -30%;}
div.page_nav a.prev,
div.page_nav div.inc_inner:before {left: -30%;}
div.page_nav a.next, div.page_nav a.prev {width: 30%;}
    
    #footer ul, footer div.flex_box div.footer_frame{width: 85%;}    
    footer div.flex_box > ul li:last-child{width: 100%;}
}



/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){
  #header{text-align:center;}
  #header h2,#footerLogo,#headerInfo{float:none;padding:0;}
  #headerInfo{width:250px;margin:0 auto;}
  img.alignright, img.alignleft{display: block; margin:5px auto;}
  .alignright,.alignleft{float:none;}
  #footer ul{text-align:left;padding:15px;}
  #footer ul ul{padding:0;}
    .post table.guide_table{font-size: 1em;}
}

@media only screen and (max-width: 414px){
    .post table.guide_table{font-size: .8em;}
    .post table.guide_table th{width: 30%;}
    div.guide_page p.guide_text{font-size: .9em;}
    #footer ul, footer div.flex_box div.footer_frame{width: 95%;}
    footer div.flex_box > ul li{width: 100%;}
/*    footer div.flex_box > ul li:last-child{width: 100%;}*/

div.guide_page div.inc_flex_inner div.fivecal{width: 42%;}
}